package insat.unotifier.util;

import java.io.Serializable;

public class Message implements Serializable {
    private String idMsg;
    private String sender;
    private String subject;
    private String content;


    public Message(String idMsg,String sender, String subject,String content) {
        this.sender = sender;
        this.subject = subject;
        this.content = content;
        this.idMsg = idMsg;
    }

    public String getIdMsg() {
        return idMsg;
    }

    public void setIdMsg(String idMsg) {
        this.idMsg = idMsg;
    }

    public String getSender() {
        return sender;
    }

    public void setSender(String sender) {
        this.sender = sender;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
